﻿/* 
	Styling for Ribbon style used in NNIT custom page layouts
	Custom rich text editor Styles list
*/


/* Rich Text Editor */ 
h1.custom-rteElement-Heading1 {
    -ms-name:"NNIT H1";
    color:#000;
    font-size:32px;
    line-height: 40px;
    font-family: Verdana, Arial, sans-serif;
    padding-bottom:10px;
}
h2.custom-rteElement-Heading2 {
    -ms-name:"NNIT H2";
    color:#000;
    font-size:21px;
    line-height: 24px;
    font-family:Verdana, Arial, sans-serif;
    padding-bottom:10px;
}
h3.custom-rteElement-Heading3 {
    -ms-name:"NNIT H3";
    color:#000;
    font-size:16px;
    font-family:  Verdana, Arial, sans-serif;
}
h4.custom-rteElement-Heading4 {
    -ms-name:"NNIT H4";
    color:#000;
    font-size:15px;
    font-family:  Verdana, Arial, sans-serif;
}
p.custom-rteElement-Paragraph {
    -ms-name:"NNIT Body";
    color:#000;
    font-size:15px;
    font-family:  Verdana, Arial, sans-serif;
}
.custom-rteStyle-Normal {
    -ms-name:"NNIT Normal";
    color:#000;
    font-size:12px;
    font-family:  Verdana, Arial, sans-serif;
 }
.custom-rteStyle-Italic {
    -ms-name:"NNIT Italic";
    color: #333;
    font-style: italic;
    font-size:14px;
    font-family: Verdana, Arial, sans-serif;
}

/* WPs Frontpage banners*/ 
.custom-rteStyle-HeadlineBanner {
    -ms-name:"NNIT Headline Banner";
    color:#000;
    font-size:25px;
    font-family: Verdana, Arial, sans-serif;
 }
.custom-rteStyle-SubheadBanner {
    -ms-name:"NNIT Subhead Banner";
    color:#000;
    font-size:16px;
    font-family:  Verdana, Arial, sans-serif;
 }
.custom-rteStyle-Call-to-actionBanner {
    -ms-name:"NNIT Call-to-action Banner";
    color:#000;
    font-size:14px;
    font-family:  Verdana, Arial, sans-serif;
 }
/* Wwb Parts*/ 
.custom-rteStyle-HeadlineWP {
    -ms-name:"NNIT Headline WP";
    color:#000;
    font-size:25px;
    font-family: Verdana, Arial, sans-serif;
    padding-bottom:10px;
}
.custom-rteStyle-BodycopyWP {
    -ms-name:"NNIT Bodycopy WP";
    color:#000;
    font-size:14px;
    font-family: Verdana, Arial, sans-serif;
}

/*Custom NNIT Green Table*/
table.custom-rteTable-greentable {-ms-name: “NNIT Green Table”;}

.custom-rteTable-greentable td, th.custom-rteTableFirstCol-greentable, th.custom-rteTableFooterFirstCol-greentable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align:left; 
    /*border-bottom:1px solid #ccc;*/
}
.custom-rteTableHeaderRow-greentable th {
    background: #879119;
    color: #fff;
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align: left;
    font-size: 14px;
}
.custom-rteTableEvenRow-greentable {
    background: #f6f4ef;
}
.custom-rteTableOddRow-greentable {
    background: #fff; 
}
.custom-rteTableFooterRow-greentable td, th.custom-rteTableFooterFirstCol-greentable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    /*border-top: 1px solid #ccc; */
    background: #879119; 
    font-size: 14px; 
    color: #fff;
}
/*Custom NNIT RED Table*/
table.custom-rteTable-redtable {-ms-name: “NNIT Red Table”;}

.custom-rteTable-redtable td, th.custom-rteTableFirstCol-redtable, th.custom-rteTableFooterFirstCol-redtable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align:left; 
    /*border-bottom:1px solid #ccc;*/
}
.custom-rteTableHeaderRow-redtable th {
    background: #8c0000;
    color: #fff;
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align: left;
    font-size: 14px;
}
.custom-rteTableEvenRow-redtable {
    background: #f6f4ef;
}
.custom-rteTableOddRow-redtable {
    background: #fff; 
}
.custom-rteTableFooterRow-redtable td, th.custom-rteTableFooterFirstCol-redtable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    /*border-top: 1px solid #ccc; */
    background: #8c0000; 
    font-size: 14px; 
    color: #fff;
}

/*Custom NNIT Blue Table*/
table.custom-rteTable-bluetable {-ms-name: “NNIT Blue Table”;}

.custom-rteTable-bluetable td, th.custom-rteTableFirstCol-bluetable, th.custom-rteTableFooterFirstCol-bluetable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align:left; 
    /*border-bottom:1px solid #ccc;*/
}
.custom-rteTableHeaderRow-bluetable th {
    background: #35424b;
    color: #fff;
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align: left;
    font-size: 14px;
}
.custom-rteTableEvenRow-bluetable {
    background: #f6f4ef;
}
.custom-rteTableOddRow-bluetable {
    background: #fff; 
}
.custom-rteTableFooterRow-bluetable td, th.custom-rteTableFooterFirstCol-bluetable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    /*border-top: 1px solid #ccc; */
    background: #35424b; 
    font-size: 14px; 
    color: #fff;
}
/*Custom NNIT Dark Green Table*/
table.custom-rteTable-greentable {-ms-name: “NNIT Dark Green Table”;}

.custom-rteTable-darkgreentable td, th.custom-rteTableFirstCol-darkgreentable, th.custom-rteTableFooterFirstCol-darkgreentable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align:left; 
    /*border-bottom:1px solid #ccc;*/
}
.custom-rteTableHeaderRow-darkgreentable th {
    background: #036763;
    color: #fff;
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align: left;
    font-size: 14px;
}
.custom-rteTableEvenRow-darkgreentable {
    background: #f6f4ef;
}
.custom-rteTableOddRow-darkgreentable {
    background: #fff; 
}
.custom-rteTableFooterRow-darkgreentable td, th.custom-rteTableFooterFirstCol-darkgreentable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    /*border-top: 1px solid #ccc; */
    background: #036763; 
    font-size: 14px; 
    color: #fff;
}
/*Custom NNIT Light Blue Table*/
table.custom-rteTable-lightbluetable {-ms-name: “NNIT Light Blue Table”;}

.custom-rteTable-lightbluetable td, th.custom-rteTableFirstCol-lightbluetable, th.custom-rteTableFooterFirstCol-lightbluetable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align:left; 
    /*border-bottom:1px solid #ccc;*/
}
.custom-rteTableHeaderRow-lightbluetable th {
    background: #88aeb2;
    color: #fff;
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align: left;
    font-size: 14px;
}
.custom-rteTableEvenRow-lightbluetable {
    background: #f6f4ef;
}
.custom-rteTableOddRow-lightbluetable {
    background: #fff; 
}
.custom-rteTableFooterRow-lightbluetable td, th.custom-rteTableFooterFirstCol-lightbluetable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    /*border-top: 1px solid #ccc; */
    background: #88aeb2; 
    font-size: 14px; 
    color: #fff;
}
/*Custom NNIT Grey Table*/
table.custom-rteTable-greytable {-ms-name: “NNIT Grey Table”;}

.custom-rteTable-greytable td, th.custom-rteTableFirstCol-greytable, th.custom-rteTableFooterFirstCol-greytable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align:left; 
    /*border-bottom:1px solid #ccc;*/
}
.custom-rteTableHeaderRow-greytable th {
    background: #424f48;
    color: #fff;
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    text-align: left;
    font-size: 14px;
}
.custom-rteTableEvenRow-greytable {
    background: #f6f4ef;
}
.custom-rteTableOddRow-greytable {
    background: #fff; 
}
.custom-rteTableFooterRow-greytable td, th.custom-rteTableFooterFirstCol-greytable {
    padding-top:5px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    /*border-top: 1px solid #ccc; */
    background: #424f48; 
    font-size: 14px; 
    color: #fff;
}

/*Custom NNIT Image Position*/
.custom-rtePosition-1{
    -ms-name:"Left";
    float:left;
}
.custom-rtePosition-2{
    -ms-name:"Right";
    float:right;
}
.custom-rtePosition-3{
    -ms-name:"Top";
    vertical-align:text-top;
}
.custom-rtePosition-4{
    -ms-name:"Middle";
    vertical-align:middle;
}
.custom-rtePosition-5{
    -ms-name:"Bottom";
    vertical-align:text-bottom;
}

/*Custom NNIT Image Styles*/
.custom-rteImage-0
{
    -ms-name:"No border";
}
.custom-rteImage-1{
    -ms-name:"Thin line border";
/* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ background-color:#444;
/* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ border:1px solid #333;
/* [RecolorImage(themeColor:"SubtleBodyText",method:"Tinting")] */ background-image:url("/_layouts/15/images/tabtitlerowbottombg.png?rev=23");
    background-repeat:repeat-x;
    background-position:top;
}
.custom-rteImage-2{
    -ms-name:"Table border";
    padding:2px;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-top:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-bottom:1px solid #ababab;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-left:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-right:1px solid #ababab;
}
.custom-rteImage-3{
    -ms-name:"Dark border";
    padding:15px;
/* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ background-color:#333;
/* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ border:1px solid #444;
/* [RecolorImage(themeColor:"BodyText-Darker",method:"Tinting")] */ background-image:url("/_layouts/15/images/tabtitlerowbottombg.png?rev=23");
    background-attachment:fixed;
    background-repeat:repeat-x;
    background-position:left bottom;
}
.custom-rteImage-4{
    -ms-name:"Light border";
    padding:6px;
    padding-bottom:33px;
/* [ReplaceColor(themeColor:"BackgroundOverlay-Lightest",opacity:"1")] */ background-color:#F2F2F2;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-top:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-bottom:1px solid #ababab;
/* [ReplaceColor(themeColor:"SubtleLines")] */ border-left:1px solid #c6c6c6;
/* [ReplaceColor(themeColor:"Lines")] */ border-right:1px solid #ababab;
    background-image:url("/_layouts/15/images/selbg.png?rev=23");
    background-repeat:repeat-x;
    background-position:top;
}

/*Custom NNIT Table Valign*/
.custom-rteTable-default > tbody > tr > td,
.custom-rteTable-default > tbody > tr > th
{
    vertical-align:top;
    padding:7px 5px 6px;
}

.custom-rteTable-default > tbody > tr > th,
.custom-rteTable-default > tbody > tr.ms-rteTableFooterRow-default
{
/* [ReplaceColor(themeColor:"SubtleBodyText")] */ color:#777;
    text-align:left;
    font-weight:normal;
}
.custom-rtetablecells
{
    padding:2px;
    vertical-align:top;
}



#Ribbon\.EditingTools\.CPEditTab\.Font-Large-0-0 { 
    display:none; 
}